[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [EMACS] auctex inst. i .emacs?



"Dennis Hansen" <sslug@sslug> writes:

>>Så må du altså gøre et eller andet forkert! Hvornår siger den [No
>>match]? Når du forsøger at køre 'ispell-change-dictionary', eller når
>>du skriver 'dansk'?
>
> Når jeg skriver "dansk" 

Så prøv lige at se hvad den rent faktisk vil kendes ved, ved at skrive
'M-x ispell-change-dictionary RET TAB'. Så burde den vise dig en liste
over hvad Emacs vil kendes ved (det er ikke nødvendigvis det samme som
er installeret på systemet).

> sslug@sslug:~> rpm -qa|grep -i spell
> ispell-british-3.2.06-205
> ispell-american-3.2.06-205
> ispell-3.2.06-205
> sslug@sslug:~>

Så skal du nok installere en ispell-da.xxxxx.rpm fra din SuSE-CD.

> det er det resultat jeg får! og ja jeg kan godt se at ispell - da mangler,
> men se på http://www.linuxin.dk/artikler/index.php?id=205 billede nr. to,
> der kan du se at ispell -da ligger i mit hjemmekatalog

Jamen, det er jo ikke der den skal ligge, og det ligner umiddelbart
også et bibliotek (?). Er det en tarball du har hentet et eller andet
sted fra? Hvordan er det havnet det?

Installér i stedet den RPM der garanteret ligger på din SuSE-CD.

-- 
Jacob - www.bunk.cc
When you don't know what you are doing, do it neatly.


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 20:10 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *